View Issue Details

IDProjectCategoryView StatusLast Update
0006106SUMoRefactoringpublic2020-08-30 15:03
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.11.3Fixed in Version5.11.3 
Summary0006106: SUMo debug log shall contain "Dark mode activation" (in debug mode)
DescriptionSUMo debug log shall contain "Dark mode activation" (in debug mode)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-06-19 18:32 Kyle_Katarn New Issue
2020-06-19 18:32 Kyle_Katarn Status new => assigned
2020-06-19 18:32 Kyle_Katarn Assigned To => Kyle_Katarn
2020-08-03 16:19 Kyle_Katarn Target Version 5.11.2 => 5.11.3
2020-08-30 15:03 Kyle_Katarn Status assigned => resolved
2020-08-30 15:03 Kyle_Katarn Resolution open => fixed
2020-08-30 15:03 Kyle_Katarn Fixed in Version => 5.11.3